[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#68021: can't locate module when installing compact flavour

Package: boot-floppies
Version: 2.2.16;
Severity: important

During the 'Configure device driver'-phase of the compact install I
modprobe: Can't locate module <bla>
for every module I try to load.
The modules are under /target/lib/modules/2.2.17-compact so I guess
there's a path problem somewhere.


-- System Information
Debian Release: 2.2
Architecture: i386
Kernel: Linux lin13 2.2.17 #1 Fri Jul 7 18:58:17 CEST 2000 i686

Reply to: